@charset "UTF-8";
/* ========================================================================== */
/* 共通スタイル（基本タイポグラフィ、リセットCSSなど）
/* ========================================================================== */

/* -------------------------------------------------------------------------- */
/* 
/* -------------------------------------------------------------------------- */

html {
	overflow-x: hidden;
}

body {
    background-color: #fff;
}

a {
    color: inherit;
}

.fw-b {
    font-weight: bold;
}

.u-hidden-pc {
    display: block;
}

.c-price {
    margin-top: .625rem;
    color: var(--color_main);
    text-align: center;
}

.c-cartButton {
    background: var(--color_main);
    border: none;
}

.c-cartButton:hover {
    background: var(--color_main);
    border: none;
    opacity: .7;
}

/* video */
.c-video {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    overflow: hidden;
}

.c-video video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* link */
.c-list {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin: 20px 0;
    padding: 0;
    list-style: none;
}

.c-list__item {
    margin: 0;
    padding: 0;
}

.c-link {
    align-items: center;
    color: var(--color_main);
    display: inline-flex;
    gap: 5px;
    position: relative;
    text-decoration: none;
}

.c-link--iconLeft::before {
    content: '';
    display: inline-block;
    flex-shrink: 0;
    width: 21px;
    height: 21px;
    margin-right: 5px;
    background: url(../icon/icon-arrow_pink.svg) no-repeat center;
    background-size: 21px 21px;
    vertical-align: middle;
}

.c-link--external::after {
    content: '';
    display: inline-block;
    flex-shrink: 0;
    width: 21px;
    height: 21px;
    margin-left: 10px;
    background: url(../icon/icon-popup.svg) no-repeat center;
    background-size: 21px 21px;
    vertical-align: middle;
}

/* btn */
.ec-blockBtn--action {
    background-color: var(--color_main);
    border-color: var(--color_main);
}

.ec-blockBtn--action:hover {
    color: #fff;
    background-color:var(--color_main);
    border-color: var(--color_main);
    opacity: .7;
    transition: .3s;
}

/* -------------------------------------------------------------------------- */
/* タブレット
/* -------------------------------------------------------------------------- */
@media (min-width: 768px) {
    .u-hidden-pc {
        display: none;
    }    
}